---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Dist/Display.html?Name=Catalyst-Action-REST
Contact: Tomas Doran <bobtfish@cpan.org>
Repository: git://git.shadowcat.co.uk/catagits/Catalyst-Action-REST.git
Repository-Browse: http://git.shadowcat.co.uk/gitweb/gitweb.cgi?p=catagits/Catalyst-Action-REST.git
